/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 1.00
*/
.top-image-btn-color:before, .color-button01:before, .color-button02:before, .color-button01-big:before, .color-button02-big:before {
    padding: 0px!important;
}

.color-button02 a, .color-button02 a:hover, .color-button02:before{
	padding:8px 2px;
	
}

td{
text-align:center;
}
li{
	font-weight:bold;
}


.scroll{
overflow: auto;
white-space:nowrap!important;}

.scroll::-webkit-scrollbar{
	height:5px;
}

.scroll::-webkit-scrollbar-track{background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {background: #BCBCBC;
}

.scroll table tr td, .cps-post-main table tr th{
	padding:2px;
}

h6 {
    font-size: 1em;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-top: 6px;
    margin-bottom: 11px;
    background-color: #F25277;
    color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/*リンクカード調整*/
.linkcard * {
	text-decoration:none !important;
}

.linkcard:before {
	content: "合わせて読みたい";
	position: relative;
	top:  12px;
	left:  23px;
	background-color: #0094c8;
	padding: 8px 14px;
	font-size: 0.8em;
	border-radius:  3px;
	color:  #fff;
	z-index: 1;
}

.linkcard *:hover {
	opacity:0.8;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.linkcard {
	margin: 22px auto;
	display:block;
}

.lkc-external-wrap {
	max-width: 100%;
	background:  #fff;
	border: solid 1px #0094c8;
	border-radius:  4px;
	padding:15px;

}

.lkc-external-wrap p {
	padding-bottom: 5px !important;
}

.lkc-title {
	font-size:1.2em;
	font-weight:normal;
	margin-bottom: 6px;
	display:  block;
}

.lkc-excerpt {
	display:block;
}


.scroll{
overflow: auto;
white-space:nowrap!important;}

.scroll::-webkit-scrollbar{
	height:5px;
}

.scroll::-webkit-scrollbar-track{background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {background: #BCBCBC;
}

.scroll table tr td, .cps-post-main table tr th{
	padding:2px;
}


.sns-top a.wpel-icon-right span ,.profile-sns-menu a.wpel-icon-right span,.profile-link-box a.wpel-icon-right span {
    background-image: none;
}

